Subject: Re: Bug#5256

From: Glenn Morris <[email-masked]>
Date: Tue, 12 Jan 2010 19:44:03 -0500

This bug was closed recently, but unfortunately the close message was
lost from the Emacs bug database. I am therefore resending the close
message. Sorry for the duplicate mail. The original close message was

http://lists.gnu.org/archive/html/bug-gnu-emacs/2009-12/msg00684.html

    From: Praveen A <[email-masked]>
    Subject: Re: bug#5256: conjunct formation should follow input sequence when inserting text
    To: Kenichi Handa <[email-masked]>
    Cc: [email-masked]
    Date: Mon, 28 Dec 2009 15:08:20 +0530
    X-Sent: 2 weeks, 1 day, 14 hours, 56 minutes, 55 seconds ago
    
    2009/12/25 Kenichi Handa <[email-masked]>:
    > I fixed it.  Please try again with the lastest code.
    
    Thanks. I tested it and it is working beautifully.
    
    - Praveen